img{
  max-width: 100%;
  height: auto !important;
}

#header{
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
#header #logo{
  max-width: 65%;
}
#mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 15px;
}


#navbar{
  background-image: url(images/navbar.png);
  background-size: 100% 100%;
  height: auto;
}

#navbar ul{
  list-style-type: none !important;
  margin: 0 !important;
  padding: 0 !important;
  visibility: visible !important;
  float: none !important;
  position: static !important;
  background: none !important;
  box-shadow: none !important;
  top: 0 !important;
  
}

#navbar ul li{
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
  visibility: visible !important;
  float: none !important;
}

#navbar ul a{
  display: block;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 34px !important;
  height: 34px !important;
  text-align: center !important;
  border-bottom: 1px solid #FFF;
}
#navbar ul a.current{
  background-color: #05263D !important;
  color: #FFFFFF !important;
  text-shadow: none !important;
}


.mobilegone{
  display: none !important;
}
.mobilehere{
  display: block !important;
}

#owl .caption{
  width: 90%;
  max-height: 100%;
  overflow: hidden;
  font-size: 16px;
  padding: 5px 5%;
}


#copy{
  float: none;
  text-align: left;
  margin-top: 15px;
}

.image{
  width: 31.3333%; 
  height: 150px;
  border: none;
  margin: 10px 1%;
  background-size: cover;
  background-position: center center;
}









